import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscSectionComponent } from './tysc-section.component';

describe('TyscSectionComponent', () => {
  let component: TyscSectionComponent;
  let fixture: ComponentFixture<TyscSectionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscSectionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscSectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
